/* Feature section in ZoomEngine page */
.zoom-section {	
	clear:both;		
}

* html .zoom-section { 
	display:inline;
	clear:both;
}
/* Feature descriptions in ZoomEngine page */
.zoom-desc {
	float:left;
	margin-left:0px;
	width:297px;
	margin-bottom:0px;
	height:64px;
	clear:both;
	padding:0px;


}

.zoom-small-image {

	float:left;
	margin-bottom:10px;
	border:#CCC solid 1px;
}
.zoom-tiny-image {
	border:1px solid #ccc;
	margin:0px;
	
}
.zoom-tiny-image:hover {
	border:1px solid #999;		
}


/*#maincontent
{
	width:280px;
	height:350px;
z-index:999;
position:absolute;
margin-top:-0px;
padding:0px 0px 0px 10px;
}*/